### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-site-footer/deprecated/ecl-footer-harmonised/ecl-footer-elements/ecl-footer-harmonised-list.directive.ts`

### Deprecated

### Extends

`ECLBaseDirective`

### Metadata

Selector | `[eclFooterHarmonisedLogoItem]`

### Index

###### Properties
cmpClass
###### Methods
getCssClasses
###### Inputs
class e2eAttr
###### HostBindings
class.ecl-footer-harmonised__logo-item

### Inputs

class
Type : `string`

e2eAttr
Type : `any`

### HostBindings

class.ecl-footer-harmonised__logo-item
Type : `boolean`
Default value : `true`

### Methods

getCssClasses
`getCssClasses(rootClass: string)`
Parameters :
Name | Type | Optional
rootClass | `string` | No
Returns : `string`

### Properties

cmpClass
Type : `boolean`
Default value : `true`
Decorators : `@HostBinding('class.ecl-footer-harmonised__logo-item')`

# results matching ""

# No results matching ""